/* CSS Document */

/* her 0-stiller jeg alt ; */
html, body{ 
/*  background-color: #F4F4CA; */
  background-color: rgb(255,255,255);
   font-size:20px;
  /* font-family: arial, helvetica, sans-serif; */
  /* font-size: 25px; */
   text-align: center; 
  
  background-image: url(BG.jpg);
  background-repeat: repeat-x;  
} 



/* her er jeg færdig med at 0-stille alt ; */

h1{ 
	 /* font-family: arial, helvetica, sans-serif; */
	 font-size:18px; 
	 text-align: center;
}
h2 {
		  font-family: arial, helvetica, sans-serif;
font-size: 18px;
color:#1C648A;
 text-align: center;
 }
h3 { 
	  font-family: arial, helvetica, sans-serif;
font-size: 15px;
font-weight: bold;
	text-align: left;
 }
h5 { font-size: .83em; }
h6 { font-size: .75em; }

div#ii {
/* font-family: arial, helvetica, sans-serif; */
font-size:23px; 
 text-align: center;
  border-radius: 0px 0px 50px 50px;
    background: #000000;
    padding-top : 15px;
	  margin:0px 0px 0px 0px;
    width: 100%;
    height: 130px; 
 	
font-weight: bold;
color:#1C648A;
}

div#Standart{
	margin-left: 10px;
		  font-family: arial, helvetica, sans-serif;
	  font-size: 15px;
	text-align: left;
	 
}
div#kontakt{
    border-style: dotted;
    border-width: 2px;	
 text-align: center;
margin:20px 15px 0px 3px; 

}
p{
		  /* font-family: arial, helvetica, sans-serif; */
	  font-size: 18px;
	  font-weight: bold;
  text-align: center;
  	
}